.clearfix
{
	zoom: 1;
}
.clearfix:after
{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.wrap
{
	width:100%;
	margin: 0 auto;
}
.separator
{
	width: 100%;
	height: 20px;
}
@media all and (max-width: 767px)
{
	.separator
	{
		height: 10px;
	}
}
.hidden
{
	display: none !important;
}
.border
{
	padding: 20px;
}